/* wes_style.css dla wes.home.pl */
/* font color - #C0DEE8; */

body {background-image:url('grafika/bgmain.jpg'); background-repeat:repeat; background-attachment:scroll; background-position:top left;}
#body {position: absolute; background-repeat:repeat-x; background-position: top left; background-image:url('grafika/bggradient.jpg'); top:0; left:0; width:100%; height:900px;}

/* w3 slideshow */
.mySlides {display:none;}
.w3-center {display:inline-block;width:auto}
.w3-content {margin-left:auto; margin-right:auto;}
.w3-display-container{position:relative}.w3-tooltip .w3-text{display:none}.w3-tooltip:hover .w3-text{display:inline-block}
.w3-button {border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-black {color:#fff!important;background-color:#000!important}
.w3-display-left{position:absolute;top:50%;left:0%;}
.w3-display-right{position:absolute;top:50%;right:0%;}
.w3-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}

#strona_index {margin-top:2%; margin-left:auto; margin-right:auto; width:1024px; min-height:600px; background-color:#2A3E48; border:1px solid #6C757D; border-radius:30px;}
#index {margin:4% 4% 4% 4%; background-color:#6C757D; border-radius:30px; padding:20px;}
#intro, #powrot {width:140px; height:18px; margin-left:81%; padding:5px;text-align:center;font-family: "Arial Unicode MS",Arial, Helvetica, Sans-Serif; color:#C0DEE8;font-size:15px; border:1px dotted #808080; border-radius:30px;overflow:hidden;}
#powrot {width:200px; height:30px; margin-left:75%; font-size:25px; background-color:#232D34;}
a:link.intro, a:visited.intro {color:#808080;text-decoration:none;}
a:hover.intro, a:active.intro {color:#C0DEE8;text-decoration:none;}
p.stopka_index {text-align:center;font-family:"Arial Unicode MS",Arial, Helvetica, Sans-Serif; color:#6C757D; font-size:1.1em;}

#strona {margin:1% auto 1% auto; width:1024px; min-width:1024px; background-color:#232D34; border:1px solid #6C757D; border-radius:30px;font-family: "Arial Unicode MS",Arial, Helvetica, Sans-Serif;color:#C0DEE8;font-size:22px;}
#strona_kontakt {margin:1% auto 1% auto; width:1024px; background-color:#2A3E48; border:1px solid #6C757D; border-radius:30px;font-family: "Arial Unicode MS",Arial, Helvetica, Sans-Serif;color:#C0DEE8;font-size:1.4em;}

#topmenu, #menu, #stopka {width:1024px; height:60px; background-image:url("grafika/bela.png");}
#menu2 {width:1024px; height:20px; background-image:url("grafika/bela.png");}

#flags {float:right; margin-top:18px; margin-right:62px; width:auto;}
ul.flags {list-style-type:none; padding:0; margin:0; overflow:hidden;}
li.flags {float:right; padding-left:90px;}
a:link.flags, a:visited.flags {display:block; width:auto; text-decoration:none; opacity:0.5}
a:hover.flags, a:active.flags {opacity:1.0}
img.flags, .valid {border-radius:0px;}

#logo {width:1024px; height:225px;overflow: hidden;}
#logo_bg {width:1024px; height:225px;background:url("grafika/logo_bg.png");}
#logo_tekst {float:right; width:400px; border:0px solid red;}
p.logo {color:#000; font-size:22px; letter-spacing:1.5px; font-weight:bold; text-transform:uppercase; margin-top:30px;}

#menupos, #menuposen, #menuposru {float:left; margin-top:8px; width:auto; border:0 solid red; overflow: hidden;}
#menupos {margin-left:3.6%;}
#menuposen {margin-left:3.6%;}
#menuposru {margin-left:3.6%;}
ul.menu {list-style-type:none; padding:0px; margin:0px;}
li.menu {float:left; padding:5px;}
a:link.menu, a:link.swes {display:block; width:auto; padding:6px; font-size:15px; font-weight:normal; text-decoration:none; text-transform:uppercase; border-radius:7px;}
a:link.menu, a:visited.menu {color:#A6A6A6; background-color:#232D34; border:1px solid #6C757D; border-left: 5px solid #6C757D;}
a:hover.menu, a:active.menu {color:#C0DEE8; background-color:#232D34; border:1px solid #6C757D; border-left: 5px solid #C0DEE8;}
a:link.swes {color:#C0DEE8; background-color:#2A3E48; border:1px solid #C0DEE8; border-left: 5px solid #C0DEE8;}

#tytul, #tresc {background-color:#2A3E48; padding:10px 30px 10px 30px; margin:2% 4% 2% 4%; border-radius:30px;}
#tresc2, #bentec {background-color:#2A3E48; padding:10px 30px 10px 30px; margin:2% 4% 2% 4%; border-radius:30px;}
#tresc3 {background-color:#2A3E48; padding:10px 30px 10px 30px; margin:2% 4% 2% 4%; border-radius:30px; color:silver;}
#bentec {margin-left:auto; margin-right:auto; padding:0px; width:750px; height:600px;}
#tytul_flip, #tresc_flip {background-color:#232D34; padding:10px 30px 10px 30px; margin:2% 4% 2% 4%; border-radius:30px;}

#kontakt {clear:both; margin-left:auto; margin-right:auto; width:500px; background:radial-gradient(#2A3E48 66%, #A6A6A6);
border:1px solid #A6A6A6; border-radius:10px; overflow:hidden;}

#logo_copy {width:1024px; height:225px;background:url("grafika/logo_bg.png");}
#copy {background-color:#232D34; padding:15px 50px; margin:3% 5%; border-radius:30px; text-align:justify;}
p.copy {text-align:justify; vertical-align:middle; font-family: "Arial Unicode MS",Arial, Helvetica, Sans-Serif; color:#C0DEE8; font-size:24px;}
p.stopkatekst {text-align:center; color:#6C757D; font-size:18px;}
a:link.stopkatekst {color:#6C757D; font-size:18px;}
a:hover.stopkatekst {color:#C0DEE8; font-size:18px;}

.center, .oprac, .logo {text-align:center;}
.justify {text-align:justify;}
.justify18 {text-align:justify; font-size:18px; font-weight:bold;}
.justify16 {text-align:justify; font-size:16px;}
.right {text-align:right;}
p.right {text-align:right;}
.middle {vertical-align:middle;}
p.aka, p.akac {font-size:25px; font-weight:bold;}
p.akac {text-align:center;}
p.akap {margin-left:40px;}
p.akapj {text-align:justify; margin-left:30px;}
p.akapen {margin-left:150px;}
p.oprac {line-height:300%;}

a:link, a:visited {color:#EFF;text-decoration:none;}
a:hover, a:active {color:#C0DEE8;text-decoration:none;}

div.jubilee {float:right; margin-right:2px; width:auto;}

#referat {float:left; margin:4px 4px 0px 4%; opacity:0.5}
#referat:hover {opacity:1.0}
#refer {float:left;  margin:-8px 0px 0px 4%;}
p.gototop {position:fixed; bottom:5%; right:1%; opacity:0.4}
p.gototop:hover {opacity:1.0;}

#tytul_img {float:left; margin:10px 40px 10% 3%;}
#strategia {width:100%; height:1150px;}
#css_ok {float:left; margin: 8px 0px 0px 4%;}
#html_ok {float:right; margin:8px 4% 0px 0px;}
img {border-radius:8px;}
img.noradius {border-radius:0px;}

ol.disc, .mini {list-style-type:disc;}
ol.square {list-style-type:square;}
ol.gas {list-style-type:none; padding:30px; margin-left:75px;}
ol.gas, li.gas {list-style-image:url('grafika/info_img.png'); background-repeat:no-repeat; background-position:0px center; padding-left:0px;}
ol.mini {line-height:100%;}
li.up {margin-left:200px;line-height:150%;}
li.down {text-align:justify; margin-left:-20px;}
li.ok {margin-left:-10px;text-align:justify;}
li.proj {margin-left:30px;text-align:justify;}

.imgr {float:right;margin:10px 0px 15px 50px;}

table.tabtytul {width:100%;border:0 solid #FFF;}
td.tytulspace {width:3%;border:0 solid #FFF;}
td.tytulimg {width:auto;text-align:center;border:0 solid #FFF;}
td.tytultekst {width:74%;padding-left:10px;border:0 solid #FFF;}

td.trescimg {width:auto;text-align:center;vertical-align:middle;border:0 dotted #33CCFF;}
td.tresctekst {width:auto;border:0 dotted #33CCFF;}

table.cv {width:100%;border:0px solid #FFF;}
td.cvc {width:5%;}
td.cvl {width:30%; text-align:right; vertical-align:top;}
td.cvp {width:auto; text-align:left; vertical-align:top;}

.rogi_top {border-top-left-radius:30px;border-top-right-radius:30px;}
.rogi_bottom {border-bottom-left-radius:30px;border-bottom-right-radius:30px;}
.rogi_all {border-radius:30px;}
/* koniec */
